# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-10-02 11:22
from __future__ import unicode_literals

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0017_auto_20180910_1330'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='salon_auto',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveSmallIntegerField(choices=[(0, 'любой'), (1, 'ткань'), (2, 'велюр'), (3, 'кожа'), (4, 'комбинированный')], default=0, verbose_name='Салон'), blank=True, default=list, size=None, verbose_name='Салон'),
        ),
    ]
